Exiv2::FileIo::Impl::StructStat Struct Reference

Simple struct stat wrapper for internal use. More...

## Public Attributes

mode_t | st_mode
| Permissions.
off_t | st_size
| Size.
nlink_t | st_nlink
| Number of hard links (broken on Windows, see winNumberOfLinks())

## Detailed Description

Simple struct stat wrapper for internal use.

The documentation for this struct was generated from the following file:

- basicio.cpp